@import url(css/admin.css); 
@import url(css/layout.css); 
@import url(css/mobile.css); 
@import url(css/owl.carousel.css);
@import url(css/owl.theme.css);
@import url(css/easy-responsive-tabs.css);
@import url(css/fontello.css);
@import url(css/animate.min.css);
@import url(css/magnific-popup.css);
@import url(bootstrap/css/docs.css); 
@import url(bootstrap/css/bootstrap.min.css); 
@import url(css/content.css); 
@import url(http://fonts.googleapis.com/css?family=Raleway);
@import url(https://typekit.com/fonts/futura-pt-condensed);
@import url(http://fonts.googleapis.com/css?family=Oswald:400,300);
@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700);

@font-face {
  font-family: 'futura-book';
  src: url('fonts/futura_book.eot'); /* IE9 Compat Modes */
  src: url('fonts/futura_book.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/futura_book.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/futura_book.woff') format('woff'), /* Pretty Modern Browsers */
       url('fonts/futura_book.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/futura_book.svg#svgFontName') format('svg'); /* Legacy iOS */
  font-style: normal;
  font-weight: 400;
}


/*added by Ivan*/
body {padding: 0 !important}
#dnnheader .innermargin {background: none;padding: 4px;}
#dnnheader .dnnrow {background: none;}
#dnnwrapper {margin: 0 auto !important;}
#Form.showControlBar {margin-top: 0 !important;}
#dnnwrapper {max-width: 1024px !important;}
label {margin-right: 10px;}
.Grid4RPane {width: 31%;padding-left: 2%;border-left: #CCC 1px solid;}
.fontcolor, a, a:link, a:active, a:visited, ul.mmmenu li .mmmbox .mmm-column h3 a:hover, ul.mmmenu li a:hover, .purchaseskin a.btn:hover, #dnnfooter a.links:hover, div.fullwidthbanner h1.title1, ul#featureslist li a:hover, .latestpost ul li a:hover, .packages ul li a em, .packages .price strong, .packages ul li a:hover, .softwareslider .slidertext span, a.pageoptions:hover, .titlebar-basic .breaderbox a:hover, .mmstyle li.current a, .mmstyle li.Breadcrumb a {color: #6EDAD5}
h1, h2, h3, h4, h5, h6 {line-height: inherit !important;}

#skinnav {padding: 0 !important;margin: 0px;list-style: none;max-height: 50px;/*background: #C33926;*/border-top: 2px solid black;border-bottom: 2px solid black;margin: 0 auto;}


.mmstyle li a, .mmstyle li a:link, .mmstyle li a:active {
display: block;
color: #6EDAD5 !important;
padding: 0 10px;
text-decoration: none;
line-height: 50px;
font-size: 14px;
letter-spacing: normal;
text-align: center;
text-transform: uppercase;
}
.mmstyle > li {
position: relative;
float: left;
margin: 0px;
/*background: #C33926;*/
/*border-right: solid 1px #000;*/
}
li.category {
background: #444040;
border: solid 1px #000;
}
.mmstyle ul, .mmstyle ul ul, .mmstyle ul ul ul, .mmstyle ul ul ul ul {
width: 190px;
height: 0;
border: solid 1px #000;
}

li.root.current.Breadcrumb.first.child-1 a {
padding-left: 0px;
}

li.root.last.child-7 a {
padding-right: 0px;
}

li.root.first.child-1 a {
padding-left: 0px;
}

.ControlContainer a{
color:white !important;

}

a{
	font-weight: 600;
	color: #000;
}

.blue-bg{
	background-color: #6EDAD5;
	padding: 15px;
	height: 470px;
}

.dark-bg{
	background-color: #525249;
	padding: 20px;
}



.bgcolor, .customNavigation a em.bgcolor, .tp-leftarrow:hover, .tp-rightarrow:hover, .foot-social-icons li a:hover, #bar, #side-box a:hover, .owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span, .softwareslider .slidertext a.btn, div.photo div.border:hover {
background: #C33926;}
#mobilemenu li a{color: #FFF !important;}
.mmstyle ul {position: static !important;}
.mmstyle li.current a, .mmstyle li.Breadcrumb a, .mmstyle li.sfHover a, .mmstyle li a:hover {color: #6EDAD5 !important}

@media handheld, only screen and (max-width: 768px) {
	.Grid4RPane {
		border-left: none; 
		width: 100%
	}

	#skinnav {
		border: none;
	}

}
/* Skin styles for DotNetNuke  by dnnskin.net Overall support@dnnskin.net */  
html								{ height:100%;}
#Body								{ height: 100%;font-family: 'Open Sans Condensed', sans-serif;color: #333;background: #4E4E4E url(bg.jpg) repeat-y center;}
#Body, .NormalTextBox, td, p, .Normal, .NormalDisabled, .NormalBold{line-height:1.4em; color:#888; font-size:16px;letter-spacing: normal; font-family: 'Open Sans Condensed', sans-serif;font-weight: 300; }
*,*:before,*:after 					{ -webkit-box-sizing: content-box;-moz-box-sizing:content-box;box-sizing:content-box;}
.row *,.row::before,.row:after		{ -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box}
.carousel-inner .left				{ float:none; }/* resolve conflicts dnn defaule.css .left{fleft:left}*/
#Body button.ui-dialog-titlebar-close{ padding:0px; margin:4px 4px 0 0 ; clear:none}
ul.list-group						{ margin:10px 0; padding:0px;}
.Head								{ font-family: 'Oswald', sans-serif;}
.SubHead							{ color:#666}
.aligncenter						{ text-align:center}
.smalltext							{ font-size:12px;}
.mediumtext							{ font-size:15px;}
.largetext							{ font-size:17px; font-weight:normal}
.textshadow							{ text-shadow:0px 0px 2px rgba(0, 0, 0, 0.3)}
.topspace							{ padding-top:50px;}
.bootspace							{ padding-bottom:50px;}
.hr1								{ clear: both;border-bottom:1px solid #efefef;margin:40px 0;	height:1px;}
.hr2								{ clear: both;	height:1px;	width:100%;	background: url(images/dotted.png) repeat-x;	margin:40px 0;	height:1px;}
.hr3								{ height:5px;	background: url(images/shadow.png) no-repeat center top;	width:100%;	margin:40px 0;}
.hr4								{ border-bottom:none;	margin:40px 0;	width:100%;	height:14px;	background: url(images/stripes.png);display: block;}
.redback							{ background-color:#f65f24}
.greenback							{ background-color:#75da09}
.blueback							{ background-color:#06bef6}
.orangeback							{ background-color:orange}
.pinkback							{ background-color:#fc4c9a}
.tealback							{ background-color:teal}
.purpleback							{ background-color:#e740d5}
A.CommandButton:link,A.CommandButton:visited,
A.CommandButton:active				{ font:bold small Roboto, Arial, Helvetica, sans-serif}
A.CommandButton:hover				{ color:#4e4efb}
h1,h2,h3,h4,h5,h6					{ font-weight:300; letter-spacing:normal; color:#525249; font-family: 'Open Sans Condensed', sans-serif;}
h4{
	font-weight: 800;
}
#dnnmenu							{ clear:both}
a.btn								{ -webkit-transition:all 0s ease;-moz-transition:all 0s ease;-o-transition:all 0s ease;transition:all 0s ease;}
a.btn-default:link,a.btn-default:active,a.btn-default:visited{ color:#333; margin-bottom:3px;}
a.btn-success:link,a.btn-success:active,a.btn-success:visited{ color:#fff; margin-bottom:3px}
a.btn-primary:link,a.btn-primary:active,a.btn-primary:visited{ color:#fff; margin-bottom:3px;}
a.btn-info:link,a.btn-info:active,a.btn-info:visited{ color:#fff; margin-bottom:3px;}
a.btn-warning:link,a.btn-warning:active,a.btn-warning:visited{ color:#fff; margin-bottom:3px;}
a.btn-danger:link,a.btn-danger:active,a.btn-danger:visited{ color:#fff; margin-bottom:3px;}
.layoutpattern li.pattern01{ background:url(css/pattern/pattern01.jpg)}
.layoutpattern li.pattern02{ background:url(css/pattern/pattern02.jpg)}
.layoutpattern li.pattern03{ background:url(css/pattern/pattern03.jpg)}
.layoutpattern li.pattern04{ background:url(css/pattern/pattern04.jpg)}
.layoutpattern li.pattern05{ background:url(css/pattern/pattern05.jpg)}
.layoutpattern li.pattern06{ background:url(css/pattern/pattern06.png) #eee}
.layoutpattern li.pattern07{ background:url(css/pattern/pattern07.jpg)}
.layoutpattern li.pattern08{ background:url(css/pattern/pattern08.jpg)}
.defaulttheme{ background:#ff9900}
.redtheme{ background:#f00}
.greentheme{ background:green}
.bluetheme{ background:blue}
.purpletheme{ background:purple}
.hotpinktheme{ background:hotpink}
.skybluetheme{ background:#0abdf8}
.greytheme{ background:grey}

/* Default Themes*/
.fontcolor,
a,a:link,a:active,a:visited	,
ul.mmmenu li .mmmbox .mmm-column h3 a:hover,
ul.mmmenu li a:hover,
.purchaseskin a.btn:hover,
#dnnfooter a.links:hover,
div.fullwidthbanner h1.title1,
ul#featureslist li a:hover,
.latestpost ul li a:hover,
.packages ul li a em,
.packages .price strong,
.packages ul li a:hover,
.softwareslider .slidertext span,
a.pageoptions:hover,
.titlebar-basic .breaderbox a:hover	,
.mmstyle li.current a,.mmstyle li.Breadcrumb a		{ color:#0000ff}

.bgcolor,.customNavigation a em.bgcolor,
.tp-leftarrow:hover,
.tp-rightarrow:hover,
.foot-social-icons li a:hover,
#bar,
#side-box a:hover,
.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span,
.softwareslider .slidertext a.btn,

div.photo div.border:hover{ background:#525249}
::-moz-selection,::selection { background:#525249; color:#fff}
.mmstyle li.sfHover a,.mmstyle li a:hover{ color:#525249}
.searchbox a.SkinObject:link{background:#0000ff}
.layoutcolor.themes li.selected,.layoutpattern.themes li.selected{ background-color:#0000ff}
.featured-box .back a:hover{background:#0000ff}
#login .registerGroup a:hover,
#login .loginGroup a:hover { color:#0000ff}
#dnnfooter a.links:hover{ color:#0000ff}

#LiveRotatorWrapper22130 {
	z-index: 0 !important;
}
#dnn_ctr22130_ModuleContent{
	padding-bottom: 30px;
}

.DNNModuleContent.ModDNNHTMLC{
	padding-bottom: 30px;
}

#dnnheader{
	width: auto;
	text-align: center;
}

.logo{
	width: 100%;
}





